<?php

class Config_geral_model extends CI_Model {
 
    function get($table,$field)
	{     
        $this->db->select($field);
		$query = $this->db->get($table);
		if ($query->num_rows() == 1 ) return $query->row()->$field;
		return '';	   
	}
    
}